Bug 836942 - [bn_IN][abrt-gui] - Dotted circle showing between a string
[bn_IN][abrt-gui] - Dotted circle showing between a string
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Bengali (INDIA) [bn_IN] (Show other bugs)
unspecified
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Runa Bhattacharjee
Runa Bhattacharjee
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 05:23 EDT by Satyabrata Maitra
Modified: 2014-05-08 13:03 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-08 13:03:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dotted circle screen shot. (33.72 KB, image/png)
2012-07-02 05:23 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2012-07-02 05:23:16 EDT
Created attachment 595685 [details]
dotted circle screen shot.

Description of problem:
In Automated Bug Reported Tool home page, there is a string with dotted circle found.

Version-Release number of selected component (if applicable):
abrt-2.0.10-4.fc17.
abrt-gui-2.0.10-4.fc17.

How reproducible:
Always

Steps to Reproduce:
1. Install Fefora-17 in bn_IN locale
2. Open abrt-gui (automated bug reporting tool) Application -> system-tools->abrt
3. Observe the dotted circle according to the screen shot attached.
  
Actual results:
Dotted circle appearing.

Expected results:
No dotted circle should be shown.

Additional info: Screen shot attached.
Comment 3 Saibal Ray 2013-08-06 02:57:01 EDT
Translation fixed at: https://fedora.transifex.com/projects/p/fedora-abrt/resource/rhel6/

Please do let me know in case any other issue.

Thanks.
Saibal
Comment 4 Ankit Patel 2013-08-06 02:57:57 EDT
Reassigning the bug back to the owner of the component, as translations are fixed.

Thanks,
Ankit
Comment 5 Piotr Drąg 2014-05-08 13:03:15 EDT
Closing as per comment #4.

Note You need to log in before you can comment on or make changes to this bug.